package com.tutego.insel.game.v4;

class Playground
{
  public static void main( String[] args )
  {
    String s = new Player().setName( "Parry" ).setItem( "helmet" ).id();
    System.out.println( s );                         // Parry has helmet
  }
}
